# Interface CipherNameAndProtocol

interface CipherNameAndProtocol {
name: string;
standardName: string;
version: string;
}

- Defined in node_modules/@types/node/tls.d.ts:140

#####
Index

### Properties

name
standardName
version

## Properties

### name

name: string

The cipher name.

- Defined in node_modules/@types/node/tls.d.ts:144

### standardName

standardName: string

IETF name for the cipher suite.

- Defined in node_modules/@types/node/tls.d.ts:152

### version

version: string

SSL/TLS protocol version.

- Defined in node_modules/@types/node/tls.d.ts:148